/**
 * @file
 * DESKTOP MIN-WIDTH 768PX
 You should only use this css for screens bigger than 768px
 */
.logo {display: none !important;}
.menu_blue ul.menu li{padding:10px 3px !important;}
.menu_blue ul.menu li a{color:#fff;vertical-align:top;max-width: 110px; text-align:center; border-right:1px solid #fff; text-decoration:none; font-family: 'chaletbookregular'; height:18px; line-height:13px;display: inline-block;}
.region-sidebar-first .influenza {padding-left: 2.5em;}

@media all and (min-width:768px) and (max-width: 1023px) {
	.page-node-2 #navigation,
	.page-faq #navigation,
	.page-node-9 #navigation{margin-top:0px}

	.menu_blue ul.menu{margin:0; padding: 0 !important;}
	.menu_blue ul.menu li a{color:#595967 !important;padding:0px 7px !important;}
		.region-header {
	padding-top: 181px;
	}
}

@media all and (min-width:768px) and (max-width: 1023px) {
	.menu_blue ul.menu li a{padding:0 3px !important;font-size: 12px;width:75px;}
	.page-node-2 #navigation .menu_3links, .page-faq #navigation .menu_3links, .page-node-9 #navigation .menu_3links {
margin-top: -31px;
}
}
@media all and (min-width:1024px) and (max-width: 1050px) {
	.menu_blue ul.menu li a{padding:0 10px !important;}
	#navigation .menu_3links ul.menu li a {
	padding: 12px 21px;
	}
}
@media all and (min-width:768px) and (max-width: 1116px) {
	.logo {display: block !important; margin:0 !important; text-align: center;}
	.logo p { margin: 0;}
	 body {background-image: none !important;}
	 html body.page-faq, html body.page-node,
	 html body.admin-menu, html body.page-user {
		  margin-top: 0 !important;
	 }
	 .region-navigation .block-menu {
		 	display: block;
		 	z-index: 99999;
	 }
	 .region-top-info {
	 		padding-left: 0 !important;
	 }
}
